Subject: Trainer Candidate - Shahvi Saggu
From: Shahvi Saggu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Nov 2021 06:26:56 -0500

| | Tech Support Test

Name | Shahvi Saggu
E-mail | [email-masked]
Phone Number | (+91) 9821469905
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | R1rcm | QA | na | 40k
Previous Employer 1 | Groccy World Pvt Ltd | Operations Manager | 30.04.2018 | 25k
Previous Employer 2 | Goibibo | Executive | 30.08.2017 | 20k

If Selected, how much time do you need to join? | 40 days
Please briefly describe your work experience specifically in training? | Currently I am working as QA but i am responsible for training the team with all the new process updates and tools, also to create the SOPs. I provide the complete process training to new joinees. Also, in the previous company i was responsible to provide training to all the newly hired team members.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced a few such situations. A new joinee after training was not performing well. S
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe a good customer services is where you are addressing all the customer queries where a great customer service is where you resolve the customer queries within the time limit and also succeed to earn the customer loyalty.
What according to you makes you a good candidate for this position? | For this profile, you need a person who has experience in customer support and team handling both. I started my career on a very base customer support level and from interacting with customers to providing training, quality and team handling i have experience in all. Also i am people's person, team player, and patient which is important for the ptofile
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |